# Command: testsuite::test_connect

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_connect - SLI script to test runability of all Connect variants

Synopsis:

    (test_connect) run

Description:

      Tests if all variants of Connect can be run. This test checks the
      outcome of the calls only in a minimal way. A more comprehensive
      set of tests is available in PyNEST. It also checks the given
      parameters more thoroughly and looks at statistics of the resulting
      connectivity.

Author:

    Jochen Martin Eppler

FirstVersion:

    April 2014

SeeAlso:

- Connect

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/unittests/test_connect.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative